﻿﻿body, input, textarea, button, select, table{ font:12px/1.5 '나눔고딕', NanumGothic, ng, dotum, '돋움', Tahoma, Sans-serif; color:#000; -webkit-text-size-adjust:none; }
body, html {
	height:100%;
	/* background-image:url("../images/background2.jpg");
	background-position: center;
	background-repeat: repeat;
	background-size:cover; */
	
}

#body_wrapper {
	min-height: 100%;
	background-image: url("../images/background5.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	background-position-x: right;
	background-position-y: bottom
}

.header {
	margin-top:30px;
}

img.main_logo {
	width:220px;
}

div.title_wrapper {
	margin-bottom: 45px;
	font:12px/1.5 '나눔고딕', NanumGothic, ng, dotum, '돋움', Tahoma, Sans-serif;
	font-weight:bold;
	font-size:45px; 
	color:#fff;
	text-shadow: 5px 5px 2px #090909; 
	-webkit-text-size-adjust:none; 
}

div.sub_title_wrapper {
	margin-bottom:35px;
	font:12px/1.5 '나눔고딕', NanumGothic, ng, dotum, '돋움', Tahoma, Sans-serif;
	font-weight:bold;
	font-size:16px; 
	color:#fff;
	text-shadow: 2px 2px 2px gray; 
	-webkit-text-size-adjust:none; 
}

div.menu_wrapper {
	display: inline-block;
	width:100%;
	height:100%;
	margin:auto;
	padding:0px;
	display: grid;
    grid-template-columns: repeat(auto-fill, minmax(255px, 1fr));
    grid-gap: 15px;
}
div.logging_wrapper {
	text-align: right;
	margin-right: 50px;
}

span.loggingBtn {
	cursor:pointer;
	font-size:20px;
	font-weight:bold;
	color:#cccccc;
}
span.loggingBtn:hover {
	color:#FC4E00;
}

div.menu_wrapper > .menu {
	position:relative;
	float:left;
	margin-right:15px;
	margin-bottom: 8px;
	width: 255px;
	height:220px;
	background-color:rgba(0,0,0,0.5);
	cursor: pointer;
	border: 1px solid gray;
	border-radius: 12px;
}

div.menu_wrapper > .menu:last-child {
	margin-right:0px;
}
/* div.menu_bar{
	position:relative;
	float:left;
	width:10px;
	height:100%;
	background-color: #FC4E00;
} */
a.menu > span.menu_title {
	font:12px/1.5 '나눔고딕', NanumGothic, ng, dotum, '돋움', Tahoma, Sans-serif;
	font-weight:bold;
	font-size:20px;
	color:#fff;
	-webkit-text-size-adjust:none;
}

/* a.menu > .menu_cursor {
	width:35px;
	height:35px;
	position:absolute;
	float:right;
	right:35px;
	bottom:35px;
	background-image:url("../images/go.png");
	background-size:35px;
} */


a.menu:hover {
	background-color:#FC4E00;
}

/* a.menu:hover > .menu_cursor {
	background-image:url("../images/go_hover.png");
	background-size:35px;
} */

.bg {
	height:100%;
}
.bar {
	width:100%;
    height:3px;
    background-color:#0000ff;
}
a{color:#444}
a:link, a:visited, a:hover, a:focus, a:active {
	text-decoration: none;
}
table th {
	text-align: center;
	background: #f6f6f6;
}
.header-wrap {
	background: #fafafa;
	height: 80px;
}

.topBar li p {
    cursor:pointer;
    font-weight:bold;
    font-size:130%;
    color:#888D94;
}
.topBar li p:hover {
    cursor:pointer;
    font-size:130%;
    font-weight :bold;
    color:#000;
}

/* main config bar */
.main_config {overflow: hidden; margin-top: 10px; padding:0px; 
	border-top: 1px solid #c8c8c8; border-bottom: 1px solid #c8c8c8;}
.main_config span {padding:5px; cursor: pointer; font-size:16px; font-weight:500; }
.main_config .config_left {float:left; padding-right:10px;}
.main_config .config_right {float:right; padding-left:10px;}
/* // main config bar */

/* function navigation bar */
.func_navbar {
	background: #f0f0f0 url(../images/design/gnb_bgline.gif) repeat-x 0 100%;
	border: none;
	padding-left: 0px;
	-webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    box-shadow: none;
    min-height:30px;
}

.func_navbar .func_bar {
	padding-left:0px;
}
.func_navbar .comm_func_bar {
	padding:0px;
}

.func_navbar .comm_func_bar li {
	height:25px;
	padding:3px 5px 3px 5px;
	color:#c0c0c0;
	font-size:18px;
}

.func_navbar .comm_func_bar li p:hover {
	cursor:pointer;
	color:#808080;
}

.func_navbar .comm_func_bar li p .active {
	color:#ff0000;
}
.func_navbar .comm_func_bar li p .active:hover {
	color:#808080;
}

.func_navbar .func_list  {
	height:30px; padding:2px;
}

.func_list li > a {
	height: 25px; padding:3px 10px 3px 10px; display:block; text-align: center; 
	font-color: #000; font-weight: 600; font-size: 12px; font-family: NanumSquare,'나눔스퀘어';	
}
/* // function navigation bar */

/* criteria view */
.criteria_wrapper {
	border:1px solid #cecece;
	padding:0px;
}

.criteria_wrapper div.inline{
	margin: 0 5px 0 5px;
	vertical-align:middle;
	position:relative;
	float:left;
}

table.criteria_table {
	width:100%;
	border: 0px;
}

table.criteria_table tr td {
	padding: 2px;
}
table.criteria_table button.action_btn {
	width:100%;
}
table.criteria_table div.selectGames *{
	padding:0px 5px 0px 5px;
	height:40px;
	font-size:12px;
	font-family: NanumSquare,'나눔스퀘어';
	font-weight: bold;
}

table.criteria_table div.selectGames span:hover{
	background-color: #808080;
	color:#fff;
}

table.criteria_table table th{
	width:60px;
	font-size:14px;
	font-family: NanumSquare,'나눔스퀘어';
	font-weight: bold;
	border:1px solid #cecece;
}

div.btn-group button {
	height:25px;
	padding:0px 8px 0px 8px;
	font-size:13px;
	font-family: NanumSquare,'나눔스퀘어';
	font-weight: bold;
}

.criteria_btn_wrapper {
	height:15px;
	padding:0px 5px 2px 5px;
}

.criteria_btn_wrapper span {
	padding: 0 5px 0px 5px;
	color: #808080;
}

.criteria_btn_wrapper span:hover {
	color: #800000;
}

/* // criteria view */

/* legend wrapper */
div.legend_wrapper {
	padding:5px 5px 5px 5px;
	margin:5px 0px 15px 0px;
	border: 1px solid #cecece;
}

div.ball_type_legend, div.hit_type_legend {
	height:40px;
	padding:0px;
}
/* // legend wrapper */

/* contents part */
.contents_wrapper {
	padding: 0px;
}

.contents_wrapper div#content {
	padding: 0px;
}
.display_wrapper {
	padding-top:10px;
}
span.display_data {
	font-size:20px;
	text-align:center; 
	font-color: #000; font-weight: 400; font-family: NanumSquare,'나눔스퀘어';
}
/* // contents part */

/* playing Chart */
.playing_chart_wrapper {
	padding-left:5px;
}
.playing_chart {
	padding:0px; margin:0px auto;
}
.playing_chart div{
	padding:0px; margin:0px auto;
} 

div.playing_chart_title {
	border:1px solid #c3c3c3;
	padding:2px 0 2px 0;
	font:11px '나눔고딕', NanumGothic, ng, dotum, '돋움', Tahoma, Sans-serif; color:#000; -webkit-text-size-adjust:none;
	font-weight:bold;
}

div.playing_chart_content div table{
	width:100%;
	text-align:center;
	font:11px '나눔고딕', NanumGothic, ng, dotum, '돋움', Tahoma, Sans-serif; color:#000000; -webkit-text-size-adjust:none;
	font-weight:bold;
	border-top:1px solid #c3c3c3;
	border-bottom:1px solid #c3c3c3;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
}
div.playing_chart_content div table.changedInning{
	border-bottom:3px solid #00ff00;
}
div.playing_chart_content div table.changedPlayer{
	border-left:3px solid #ff0000;
}

div.playing_chart_content .contents_wrapper .playing_status td{
	padding:2px 0 2px 0;
	border-bottom:1px solid #c3c3c3;
}


/* //playing chart */

/* Grid Css */
div.title_box {
	border:1px solid #c3c3c3;
	padding:2px 0 2px 0;
	margin-bottom:10px;
	font:20px '나눔고딕', NanumGothic, ng, dotum, '돋움', Tahoma, Sans-serif; color:#000; -webkit-text-size-adjust:none;
	font-weight:bold;
	text-align:center;
}

table.grid tbody tr td:hover {
	background-color:#cccccc !important;
}

table.matrixRecord {
	width:100%;
	padding:0px;
}
table.matrixRecord tr th {
	border: 0.5px solid #c3c3c3;
	height: 25px;
	font: 11px '나눔고딕', NanumGothic, ng, dotum, '돋움', Tahoma, Sans-serif; color:#000000;
	font-weight: bold;
	text-align:center;
}

table.matrixRecord tr td {
	border: 0.5px solid #c3c3c3;
	height: 25px;
	font: 11px '나눔고딕', NanumGothic, ng, dotum, '돋움', Tahoma, Sans-serif; color:#000000;
	text-align:center;
}

table.innerTable{
	border:0px;
	width:100%;
}
table.innerTable tr td{
	border:0.2px solid #c3c3c3;
	width:20%;
	height:25px;
}
table.innerTable tr th{
	border:0.2px solid #c3c3c3;
	padding-top:1px;
	padding-bottom:1px;
	width:20%;
	height:25px;
}

/* //board Style */

#batterRecordBoard .jqx-widget-header{font-size : 11px; float: center;} 
#batterRecordBoard .jqx-grid-cell{font-size : 11px;}
#batterRecordBoard .jqx-grid-cell-pinned{font-size : 10px; margin:0; padding:0}


#batterSwingRecordBoard .jqx-widget-header{font-size : 11px; float: center} 
#batterSwingRecordBoard .jqx-grid-cell{font-size : 11px; width : 50px;margin:0; padding:0 }
#batterSwingRecordBoard .jqx-grid-cell-pinned{font-size : 10px;}
/* statusrow가 왼쪽으로 1px씩 깨지는 현상 해결*/
[id*="statusrow"]{left : 1px}

#pitcherRecordBoard .jqx-widget-header{font-size : 11px; width : 50px; text-align: center;} 
#pitcherRecordBoard .jqx-grid-cell{font-size : 11px; width : 50px;}
#pitcherRecordBoard .jqx-grid-cell-pinned{font-size : 10px;}

#catcherRecordBoardByCountType .jqx-widget-header{font-size : 11px; width : 50px; text-align:center } 
#catcherRecordBoardByCountType .jqx-grid-cell{font-size : 11px; width : 50px;}
#catcherRecordBoardByCountType .jqx-grid-cell-pinned{font-size : 10px;}

#catcherRecordBoardBybatterType .jqx-widget-header{font-size : 11px; width : 50px; text-align:center} 
#catcherRecordBoardBybatterType .jqx-grid-cell{font-size : 11px; width : 50px;}
#catcherRecordBoardBybatterType .jqx-grid-cell-pinned{font-size : 10px;}

#pitcherRecordBoardByCountType .jqx-widget-header{font-size : 11px; width : 50px; text-align:center} 
#pitcherRecordBoardByCountType .jqx-grid-cell{font-size : 11px; width : 50px;}
#pitcherRecordBoardByCountType .jqx-grid-cell-pinned{font-size : 10px;}

#pitcherRecordBoardBybatterType .jqx-widget-header{font-size : 11px; width : 50px; text-align:center} 
#pitcherRecordBoardBybatterType .jqx-grid-cell{font-size : 11px; width : 50px;}
#pitcherRecordBoardBybatterType .jqx-grid-cell-pinned{font-size : 10px;}

#pitcherRecordBoardByRhand .jqx-widget-header{font-size : 9px;} 
#pitcherRecordBoardByRhand .jqx-grid-cell{font-size : 9px}
#pitcherRecordBoardByRhand .jqx-grid-cell-pinned{font-size : 9px;}

#pitcherRecordBoardByLhand .jqx-widget-header{font-size : 9px} 
#pitcherRecordBoardByLhand .jqx-grid-cell{font-size : 9px;}
#pitcherRecordBoardByLhand .jqx-grid-cell-pinned{font-size :9px;}

#pitcherRecordBoardByUhand .jqx-widget-header{font-size : 9px} 
#pitcherRecordBoardByUhand .jqx-grid-cell{font-size : 9px}
#pitcherRecordBoardByUhand .jqx-grid-cell-pinned{font-size : 9px;} 

#pitcherRecordBoardTotal .jqx-widget-header{font-size : 9px} 
#pitcherRecordBoardTotal .jqx-grid-cell{font-size : 9px}
#pitcherRecordBoardTotal .jqx-grid-cell-pinned{font-size : 9px}


#batterSwingRecordBoard .jqx-widget-header{font-size : 10px} 
#batterSwingRecordBoard .jqx-grid-cell{font-size : 10px}
#batterSwingRecordBoard .jqx-grid-cell-pinned{font-size : 10px}

div.box_tbl3 th.header {background: #FFFF00 } 
div.box_tbl3 th.header {background: #FFFF00 } 
td.nullData{background: #C9EFE9 }
td.highAvg{color: red} 
table.tbl_list.bxtbl{width:99.8% ; height : 99.8%}
div.box_tbl3 td {width : 1.5%; height :30px ; border: 0.1px solid #8C8C8C ; text-align : center ; margin : 3px ;font-size : 10px} 
div.box_tbl3 th { width : 20px ;border: 1px solid #444444;font-size : 10px}
table.tbl_list.bxtbl{width:99.8%}

div.box_tbl3 td {height :25px ; border: 0.1px solid #8C8C8C ; text-align : center ; margin : 3px ;font-size : 10px} 
div.box_tbl3 th { border: 1px solid #444444;font-size : 10px}


div.jqx-widget-header{font-family: NanumSquare,'나눔스퀘어'; font-weight:bold }
div.jqx-grid-cell{font-family: NanumSquare,'나눔스퀘어'}
div.jqx-grid-cell-pinned{font-family: NanumSquare,'나눔스퀘어'}
div.jqx-dropdownlist-state-normal {width : 20px}

#sysColorTable {margin-top : 10px}
#sysColorTable td{padding-right : 10px}


/* 투구 & 타격 시작*/
#battingVSPlayerOneChart .col-xs-2 {padding:0px 2px 2px 2px; border:1px solid black;}
#battingVSPlayerTwoChart .col-xs-2 {padding:0px 2px 2px 2px; border:1px solid black;}
#detailTable { height : 100%; table-layout : fixed; width : 100%;}
#detailTable tr {border-top : 1px solid #8d8d8d;}
#detailTable th {padding : 5px 3px; color : #333; font-size:13px; background : #f6f6f6;}
#detailTable td {font-size : 12px; }
/* 투구 & 타격 끝*/

/* 대전선수별타구분석1 */

table.vsTable {width : 100%; border-collapse: collapse;}
table.vsTable td {width : 12.5%; text-align:center;}

/* 대전선수별타구분석1 끝*/

/* 좌우구종별투구분석 */

table#zoneTable td.right { border : 1px solid red; width : 12.5%;}
table#zoneTable td.left { border : 1px solid blue; width : 12.5%;}

/* 좌우구종별투구분석 끝*/

/* Detail Criteria css */
label.criteria_label {
	font:15px '나눔고딕', NanumGothic, ng, dotum, '돋움', Tahoma, Sans-serif; -webkit-text-size-adjust:none;
	font-weight:bold;
	padding: 5px;
	margin-bottom:10px;
}
div.criteria_content {
	font:15px '나눔고딕', NanumGothic, ng, dotum, '돋움', Tahoma, Sans-serif; -webkit-text-size-adjust:none;
	padding: 4px;
	margin-bottom:10px;
}
/* //Detail Criteria css */

/* // Grid css */
/* Grid 5Items CSS */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {position: relative; min-height: 1px; padding-right: 10px; padding-left: 10px;}

.col-xs-15 {width: 20%; float: left;}
@media (min-width: 768px) {
.col-sm-15 {width: 20%; float: left;}
}
@media (min-width: 992px) {
    .col-md-15 {width: 20%; float: left;}
}
@media (min-width: 1200px) {
    .col-lg-15 {width: 20%; float: left;}
}
/* // Grid 5Items CSS */
/* footer */
#footer{ position:relative; margin-top: 50px; border-top: 1px solid #ccc; }
#footer .box_footlist{overflow: hidden; padding: 12px 0; background: #fafafa; text-align: center;}
#footer .box_footlist li{display: inline-block; padding: 2px 10px; background: url(../images/design/bg_tabline.gif) 0 50% no-repeat;}
#footer .box_footlist li:first-child{background: none;}
#footer .box_footlist li a{font-size: 14px; font-weight: bold; color:#555;}
#footer .box_foot{border-top: 1px solid #ebebeb; padding: 25px 0 40px; }
#footer .box_foot > div{overflow: hidden; width: 100%; margin: 0 auto; text-align: center;}
#footer .box_foot > div .foot_right{}
#footer .box_foot > div .foot_right span{display: inline-block; padding: 2px 5px; font-size: 12px; color: #666;}
#footer .box_foot > div .foot_right span:first-child{background: none; padding: 2px 10px 2px 0;}
#footer .box_foot > div .foot_right span.baknone{background: none; padding: 2px 10px 2px 0;}
#footer .box_foot > div .foot_right p{color: #aaa; font-size: 12px; padding-top: 5px;}

.col-xs-12.reportSlider{overflow:hidden; position:relative;}
#reportSliderContainer{overflow:hidden; position:relative}
.container-fluid.item{float:left; border:3px solid #fff; box-sizing: border-box; border-radius: 10px; opacity: 4;}


@media (max-width: 768px) {
    .navbar-header {
        float: left;
    }

    .navbar {
        border-radius: 4px;
        min-width: 400px;
    }

    .nav-tabs-justified > li > a {
        border-bottom: 1px solid #ddd;
        border-radius: 4px 4px 0 0;
    }
    .nav-tabs-justified > .active > a,
    .nav-tabs-justified > .active > a:hover,
    .nav-tabs-justified > .active > a:focus {
        border-bottom-color: #fff;
    }

    .nav-justified > li {
        display: table-cell;
        width: 1%;
    }
    .nav-justified > li > a {
        margin-bottom: 0;
    }

    .nav-tabs.nav-justified > li > a {
        border-bottom: 1px solid #ddd;
        border-radius: 4px 4px 0 0;
    }
    .nav-tabs.nav-justified > .active > a,
    .nav-tabs.nav-justified > .active > a:hover,
    .nav-tabs.nav-justified > .active > a:focus {
        border-bottom-color: #fff;
    }

    .nav-tabs.nav-justified > li {
        display: table-cell;
        width: 1%;
    }
    .nav-tabs.nav-justified > li > a {
        margin-bottom: 0;
    }
    
    .navbar-right .dropdown-menu {
        right: 0;
        left: auto;
    }
    .navbar-right .dropdown-menu-left {
        right: auto;
        left: 0;
    }
    .container {
        min-width: 400px;
    }

    .navbar-collapse {
        width: auto;
        border-top: 0;
        box-shadow: none;
    }
    .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }
    .navbar-collapse.in {
        overflow-y: visible;
    }
    .navbar-fixed-top .navbar-collapse,
    .navbar-static-top .navbar-collapse,
    .navbar-fixed-bottom .navbar-collapse {
        padding-right: 0;
        padding-left: 0;
    }

    .container > .navbar-header,
    .container-fluid > .navbar-header,
    .container > .navbar-collapse,
    .container-fluid > .navbar-collapse {
        margin-right: 0;
        margin-left: 0;
    }

    .navbar-static-top {
        border-radius: 0;
    }

    .navbar-fixed-top,
    .navbar-fixed-bottom {
        border-radius: 0;
    }

    .navbar-toggle {
        display: none;
    }

    .navbar-nav {
        float: left;
        margin: 0;
    }
    .navbar-nav > li {
        float: left;
    }
    .navbar-nav > li > a {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .navbar-nav.navbar-right:last-child {
        margin-right: -15px;
    }

    .navbar-left {
        float: left !important;
    }
    .navbar-right {
        float: right !important;
    }

    .navbar-form .form-group {
        display: inline-block;
        margin-bottom: 0;
        vertical-align: middle;
    }
    .navbar-form .form-control {
        display: inline-block;
        width: auto;
        vertical-align: middle;
    }
    .navbar-form .control-label {
        margin-bottom: 0;
        vertical-align: middle;
    }
    .navbar-form .radio,
    .navbar-form .checkbox {
        display: inline-block;
        padding-left: 0;
        margin-top: 0;
        margin-bottom: 0;
        vertical-align: middle;
    }
    .navbar-form .radio input[type="radio"],
    .navbar-form .checkbox input[type="checkbox"] {
        float: none;
        margin-left: 0;
    }
    .navbar-form .has-feedback .form-control-feedback {
        top: 0;
    }

    .navbar-form {
        width: auto;
        padding-top: 0;
        padding-bottom: 0;
        margin-right: 0;
        margin-left: 0;
        border: 0;
        -webkit-box-shadow: none;
                box-shadow: none;
    }
    .navbar-form.navbar-right:last-child {
        margin-right: -15px;
    }

    .navbar-text {
        float: left;
        margin-right: 15px;
        margin-left: 15px;
    }
    .navbar-text.navbar-right:last-child {
        margin-right: 0;
    }
 
}

.userNameBox {
	font-size: 15px;
	color: #888888;
	margin-right: 8px;
}

.userName {
	color: white;
}

.uesr_icon {
	width: 35px;
}

.access_time {
	color: #c8c8c8;
	margin-top: 20px;
	height: 20px;
}

.menu:hover .access_time {
	color: #222;
}

.menu_icon_box {
	width: 80px;
	margin: 20px auto 20px auto;
	position: relative;
}

.menu_icon_hover {
	position: absolute;
	top: 0px;
	display: none;
}

.menu:hover .menu_icon_hover {
	display: block;
}

@media (min-width: 767px) 
{
    ul.nav li.dropdown:hover > ul.dropdown-menu 
    {
       display: block;
    }
}